/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_link': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M0 199.9c1.18-34.96 29.09-69.86 66-68.65 36.96.11 73.92-.22 110.88.17 28.84 4.06 48.79 29.56 58.36 55.38 4.44 7.72 3.4 18.87-4.6 23.85-8.55 6.36-21.69 1.37-24.81-8.55-5.64-15.51-14.71-33.22-31.91-37.82-37.26-.14-74.57-.3-111.83.09-19.87 2.6-29.34 23.64-29.49 41.68-2.06 21.56 3.12 51.34 28.35 56.33 32.83 1.29 65.9-.58 98.72.95 16.53 3.03 16.07 29.27-.51 31.93-30.66.82-61.45.09-92.16.35C29.71 297 .83 262.26.05 226.64L0 228.62V199.9z"/><path pid="1" d="M254.39 164.14c-20.11.71-21.58-32.04-1.43-32.79 33.64.16 67.39-.82 100.99.5 37.21 5.09 57.97 43.71 57.05 78.54v-.06c-.06 21.56-3.65 44.66-17.73 61.85-12.39 15.46-32.53 24.26-52.27 23.43-32.01-.04-64.02.04-96.02-.04-31.39-2.25-60.47-24.4-70.01-54.58-4.26-8.23-3.83-20.02 4.95-25.09 9.14-6.06 22.63-.35 24.87 10.34 4.65 19.83 22.8 35.33 43.14 36.53 32.72.02 65.45.01 98.17.01 12.81-1.16 24.03-10.59 27.83-22.85 5.27-16.78 5.31-35.35.27-52.2-3.63-12.54-14.92-22.66-28.14-23.53-30.55-.11-61.12.03-91.67-.06z"/></g>'
  }
})
